<?php 

require_once "../controladores/compras.controlador.php";
require_once "../modelos/compras.modelo.php";

class AjaxCompras{

    public function ajaxTraerCompras(){

        $item = null;
        $valor = null;
       
        $respuesta = ControladorCompras::ctrMostrarComprasProductos($item, $valor);
  
        echo json_encode($respuesta);

  
    }

}

$mostrarCompras = new AjaxCompras();
$mostrarCompras -> ajaxTraerCompras();




